@charset "utf-8";
/* CSS Document */
/*
Theme Name: transcend-child
Theme URI: http://www.blackhawkchurch.org
Description: Transcend Child Theme
Author: Fredric Gluck
Author URI: http://www.blackhawkchurch.org
Template: transcend
Version: 1.0.0
Tags: child
Text Domain: transcend-child
*/
/* = CSS THEME CUSTOMIZATION STARTS HERE
----------------------------------------------------- */


	.bh_button_group	{
		display:table;
	}
	
	.bh_button_row	{
		display: table-row;
		margin-bottom:8px;
	}
	
	.bh_button_container	{
		display: table-cell;
		height:40px;
		width:200px;
		margin-right:8px;
		margin-bottom:8px;
		position:relative;
		/* float:left; */
	}
	.bh_button_image	{
		position:absolute;
		left:0;
		right:0;
		background-color:white;
		/* background: url("http://dev.blackhawkchurch.org/wp-content/uploads/sites/6/2015/05/BH_Button.png"); */
		width:200px;
		height:40px;
	}
	.bh_button_text	{
		position:absolute;
		text-transform:uppercase;
		left:5px;
		width:200px;
		font-size: 14px;
		color:#636363;
		vertical-align:middle;
		float:left;
		line-height:40px;
		text-decoration:none;
	}
/* LARGE SCREENS */
@media screen and (min-width: 1280px){
	.container { max-width:1180px; }
}


/* TABLET SCREENS (LANDSCAPE) */
@media screen and (max-width: 1024px){
    	
	/* LANGUAGE SWITCHER */
	.languages .language-list { display:none; visibility:visible; opacity:1; }
	.languages:hover .language-list { display:block; visibility:visible; opacity:1; }
	
	/* SHOPPING CART */
	.shopping-cart .cart-list { display:none; visibility:visible; opacity:1; }
	.shopping-cart:hover .cart-list { display:block; visibility:visible; opacity:1; }
	
	/* MAIN MENU DROPDOWN */
	.menu-main li ul { display:none; visibility:visible; opacity:1; }
	.menu-main li:hover > ul { display:block; visibility:visible; opacity:1; }    
}


/* TABLET SCREENS (PORTRAIT) */
@media screen and (max-width: 800px){
    
	/* COLUMNS */
	.col4 { width:47.5%; }
	.col4:nth-child(2) { margin-right:0; }
	.col5 { width:47.5%; }
	.col5:nth-child(n+3) { width:30%; }
	.col5:nth-child(2) { margin-right:0; }
	.col6 { width:49%; }
	.col6:nth-child(3) { margin-right:0; }
	/* Narrow */
	.column-narrow.col4 { width:32%; }
	.column-narrow.col5 { width:49%; }
	.column-narrow.col5:nth-child(n+3) { width:32%; }
	.column-narrow.col6 { width:32%; }
	/* Fit */
	.column-fit.col4 { width:50%; }
	.column-fit.col5 { width:50%; }
	.column-fit.col5:nth-child(n+3) { width:33.3333%; }
	.column-fit.col6 { width:33.3333%; }
	/* Break Early */
	body .column.column-early { float:none; width:auto; margin:0; }
	
	
	/* WRAPPERS */	
	.container { padding:0 20px; }

	
	/* CONTENT */
	.sidebar-double .content,
	.sidebar-double-left .content,
	.sidebar-double-right .content,
	.content { float:none; width:auto; margin:30px 0 50px; }
	.content-submenu { float:none; width:auto; margin:0 0 50px; }
	.sidebar-double .sidebar,
	.sidebar-double-left .sidebar,
	.sidebar-double-right .sidebar,
	.sidebar { clear:both; float:none; width:auto; margin:0; }
	.sidebar-double .sidebar,
	.sidebar-double-left .sidebar,
	.sidebar-double-right .sidebar { float:left; width:48%; }
	.sidebar-double .sidebar-secondary,
	.sidebar-double-left .sidebar-secondary,
	.sidebar-double-right .sidebar-secondary { clear:right; float:right; }
	.submenu { float:none; width:auto; }


	/* MAIN MENU */
	.menu-main { display:none; }
	.menu-mobile-toggle { display:block; }
	.menu-mobile { display:block; }	
	
}


/* SMARTPHONE SCREENS */
@media only screen and (max-width: 600px){
	
	/* HEADINGS */
	h1 { font-size:2em; } 
	h2 { font-size:1.8em; } 
	h3 { font-size:1.4em; } 
	h4 { font-size:1.2em; } 
	h5 { font-size:1.1em; } 
	h6 { font-size:1.0em; }
	
	
	/* LAYOUT COLUMNS */
	.container { padding:0 10px; }
	body .column,
	body .column.column-narrow,
	body .column.column-fit { float:none; width:auto; margin:0; }
	.gallery .column { float:none; width:auto; margin:0 0 1%; }
	.image-gallery .column { float:none; width:auto; margin:0 0 1%; }
	.gallery .gallery-item { float:none; margin:0 0 20px 0; width:auto; }
	.gallery br { display:none; }
	
	
	/* HEADER */
	.header .logo { float:left; max-width:50%; }
	.header .header-content { display:none; }
		
		
	/* LANGUAGE SWITCHER */
	.languages img { display:none; }
	
	
	/* SIDEBAR */
	.sidebar-double .sidebar,
	.sidebar-double-left .sidebar,
	.sidebar-double-right .sidebar,
	.sidebar { clear:both; float:none; width:auto; margin:0; }
	
	
	/* FOOTER MENU */
	.menu-footer li { display:block; margin:0 0 15px; }
	.menu-footer li ul li { margin:0; }
	
	
	/* INLINE IMAGES */
	.alignleft, img.alignleft { max-width:40%; margin-right:10px; }
	.alignright, img.alignright { max-width:40%; margin-left:10px; }
		
}
/* LARGE SCREENS */
@media screen and (min-width: 1280px){}


/* TABLET SCREENS (LANDSCAPE) */
@media screen and (max-width: 1024px){}


/* TABLET PORTRAIT */
@media screen and (max-width: 800px){
    
	.header .logo { float:left; }
	
	.pagetitle .pagetitle-title { float:none; font-size:2em; }
	.breadcrumb { float:none; }
}


/* SMARTPHONE */
@media only screen and (max-width: 600px){
	
	.topmenu { display:none; }
	
	.social { float:left; }
	/* Make sure that image scales properly on smaller screen */
	img#slide1_image
	 {
		max-width:100%;
		height:auto;
		
	}
		img#slide2_image
	 {
		max-width:100%;
		height:auto;
	}
		img#slide3_image
	 {
		max-width:100%;
		height:auto;
	}
		img#slide4_image
	 {
		max-width:100%;
		height:auto;
	}
			img#slide5_image
	 {
		max-width:100%;
		height:auto;
	}
	
	/* NAVIGATION */
	.menu-top { text-align:center;  }
	.menu-top li { display:inline-block; }
	.menu-top li a { margin:0 auto; }
	
	.footermenu { float:none; }
	.menu-footer li a { margin:0 10px 10px 0; }
}



